/* @override http://developer.apple.com/technologies/styles/technology.css */
/****************** Technology.css ******************/
h2 { font-size:1.142em; line-height:1.5em; margin-bottom:0; }
h3 { font-size:1em; line-height:1.285em; }
h4 { font-size:0.8571em; } 

#content h1 { margin-bottom:25px; }
#content h2.intro { margin-top:-1em; font-size:1.714em; margin-bottom:23px; color:#797C80; font-weight:normal; }

#main { margin:0px auto; min-width:982px; position:static; width:100%; }
#content,
.content { width:980px; margin:0px auto; }

/* subnav */
#main #subnav { position:relative; margin:0 0 .6em; background:url(https://devimages.apple.com.edgekey.net/technologies/images/subnav_bg.png) repeat-y 0 0; behavior:url(https://devimages.apple.com.edgekey.net/assets/scripts/lib/iepngfix_scale.htc); }

#main #subnav ul { margin:0; padding:1px 3px 2px 1px; background:url(https://devimages.apple.com.edgekey.net/technologies/images/subnav_bgtop.gif) no-repeat 0 0; }
#main #subnav ul li { margin:0; padding:.7em 0 .5em; border-bottom:1px solid #e0e0e0; }
#main #subnav ul li a { display:block; padding:0 12px; background:url(https://devimages.apple.com.edgekey.net/technologies/images/subnav_itemarrow.gif) no-repeat 96% 0; }
#main #subnav ul li a:hover { background-position:96% -50px; }

body#overview #main #subnav ul li#sn-overview,
body#tools #main #subnav ul li#sn-tools,
body#cocoa #main #subnav ul li#sn-cocoa,
body#features #main #subnav ul li#sn-features { background:#d2d2d2 url(https://devimages.apple.com.edgekey.net/technologies/images/subnav_item.gif) repeat-x 0 0; }
body#overview #main #subnav ul li#sn-overview a,
body#tools #main #subnav ul li#sn-tools a,
body#cocoa #main #subnav ul li#sn-cocoa a,
body#features #main #subnav ul li#sn-features a { color:#000; text-decoration:none; cursor:default; background-position:96% -100px; }


/* Overlay Styles */
.gallery-launcher p { margin-bottom:0; font-size:1.167em; color:#000; }
.gallery-launcher:hover p { color:#08c; text-decoration:none; }
.gallery-launcher li img { padding:4px; border:1px solid #e5e5e5; background-color:#fff;  }
.gallery-launcher li a:hover img { border-color:#ccc;  }
.gallery-launcher { position:relative; z-index:0; padding:20px 17px 14px; }
.gallery-launcher:hover { text-decoration:none; }
.gallery-launcher li { float:left; margin:0 9px; }
.gallery-launcher .enlarge { display:block; position:absolute; top:11px; left:14px; z-index:4; width:22px; height:21px; background:url(https://devimages.apple.com.edgekey.net/assets/elements/buttons/icon-enlarge.png) no-repeat; }

#OverlayPanelScreen { background:#fff; z-index:19999; }
.overlaypanel { position:absolute; z-index:20000; overflow:visible; visibility:hidden; }
.overlaypanel.popped { display:block; visibility:visible; }
.overlaypanel img.overlayPanelShadowImage { display:block; z-index:0; position:absolute; top:-8.3%; left:-4.2%; width:108.3%; height:116.5%; overflow:visible; }
.overlaypanel .closeButtonContainer { display:none; position:absolute; z-index:20001; width:30px; height:30px; left:-12px; top:-12px; overflow:hidden; }
.overlaypanel.popped .closeButtonContainer a.close { position:relative; z-index:20001; display:block; width:30px; height:60px; text-indent:-9999px; cursor:pointer; outline:none;
	background:url(https://devimages.apple.com.edgekey.net/assets/elements/overlay/close_button.png) no-repeat; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/elements/overlay/close_button.png', sizingMethod='crop'); }
.overlaypanel.popped .closeButtonContainer a.close:hover { top:-30px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/elements/overlay/close_button.png', sizingMethod='crop'); }
.overlaypanel div.overlayPanelContent { position:relative; z-index:20000; width:100%; height:100%; overflow:hidden; }


/* image overlay */
.img-overlay { padding:0 0 50px 10px; }
.img-overlay a span {  margin-left:100px; padding:3px 0 10px 25px; background:url(https://devimages.apple.com.edgekey.net/assets/elements/buttons/icon-enlarge.png) no-repeat 0 -1px; }

/* image overlay w/ hidden background */
#core #OverlayPanel.overlaypanel { visibility:hidden; }
#core #OverlayPanel.overlaypanel .closeButtonContainer { top:7px; left:25px; visibility:visible; }
#core #OverlayPanel.overlaypanel .swapView img { visibility:visible; }

/* video overlay */
.overlay-video { width:948px; height:585px; }
.overlay-video .moviePanel { margin:50px; }

/*gallery overlay */
#content .galleryoverlay { display:none; }
.galleryoverlay { width:900px; height:525px; margin-top:-25px; }
.galleryoverlay .overlayPanelContent { overflow: visible !important; }
.galleryoverlay img.overlayPanelShadowImage { left:-2.2% !important; width:104.3% !important; height:124.5% !important; }
.galleryoverlay .closeButtonContainer { top:-37px !important; }
.galleryoverlay .section { position:absolute; }
.galleryoverlay .section img { border-bottom:1px solid #cdcdcd; margin-bottom:-43px; }
.galleryoverlay .caption { width:900px; text-align:center; font-weight:bold;  }
.galleryoverlay .gallerynav { position:absolute; bottom:-85px; left:0; width:900px; text-align:center; z-index:5; }
.galleryoverlay .gallerynav li { display:inline; margin:0 5px; }
.galleryoverlay .gallerynav li a { outline:none; }
.galleryoverlay .gallerynav li img { padding:5px; border:1px solid #fff; }
.galleryoverlay .gallerynav li .active img { border-color:#999; }


/* Slyder Gallery, */
.gallery-launcher.slyder-gallery { position:relative; width:281px; padding:10px 0 5px 25px; overflow:hidden; }
.galleryoverlay.slyder-gallery .gallerynav { bottom:-121px; }
.galleryoverlay.slyder-gallery .section img { margin-bottom:-35px; _position:relative; _z-index:1; }
.overlaypanel.slyder { height:590px; padding-top:28px; }


/* Image Slider */
.slyder-wrap { position:absolute; visibility:hidden; width:840px; height:510px; margin-bottom:50px; padding:28px 58px 50px; }
.slyder-wrap .mask { position:absolute; margin-top:-20px; margin-left:50px; overflow:hidden; width:740px; height:580px; }
.slyder-wrap .mask .container { position:absolute; height:635px !important; margin-top:0; }
.slyder-wrap .mask .container .slide { position:relative; float:left; width:720px; padding:0 10px; overflow:hidden; }
.slyder-wrap .mask .container .slide p { text-align:left; font-size:0.7857em; padding:0 57px 0 57px; margin-top:-25px; _position:relative; _z-index:1; }
.slyder-wrap .mask .container .slide p span { font-weight:bold; }
.slyder-wrap .arrow { display:block; position:absolute; width: 40px; margin-top:0; height:388px; background:no-repeat; cursor:pointer; }
.slyder-wrap .arrow.left { left:68px; border-right:1px solid #d5d5d5; background:url(https://devimages.apple.com.edgekey.net/assets/elements/arrows/slider_arrow_left.gif) 15% 50% no-repeat; }
.slyder-wrap .arrow.right { right:68px; border-left: 1px solid #d5d5d5; background:url(https://devimages.apple.com.edgekey.net/assets/elements/arrows/slider_arrow_right.gif) 0 50% no-repeat; }
.slyder-wrap .arrow.disabled { background-position:100% 50%; cursor:default; }
.slyder-wrap .arrow.right.disabled { background-position:82% 50%; }
.slyder-wrap .nav { position:absolute; bottom:0; left: 0; width:100%; padding:15px 0; text-align:center; border-top:1px solid #d5d5d5; }
.slyder-wrap .nav a { display:inline-block; width:10px; height:10px; margin-right:5px; background:url(https://devimages.apple.com.edgekey.net/technologies/images/more_dot.png) no-repeat 50% 0; cursor:pointer; }
.slyder-wrap .nav a:hover { background-position:50% 50%; }
.slyder-wrap .nav a.active { background-position:50% 100%; cursor:default; }


/* Pagenav */
#main .page { clear:both; position:absolute; right:42px; bottom:48px; width:655px; margin-top:4em; padding-top:12px; border-top:1px solid #F1F1F1; }
#main .page a.arrow_prev { background:transparent url(https://devimages.apple.com.edgekey.net/assets/elements/arrows/pagenav_arrowleft.gif) no-repeat scroll 0 50%; display:block; float:left; padding-left:20px; }
#main .page a.arrow_next { background:transparent url(https://devimages.apple.com.edgekey.net/assets/elements/arrows/pagenav_arrowright.gif) no-repeat scroll 100% 50%; display:block; float:right; padding-right:20px; }

#main #content .promocallout { width:187; height:103px; padding:15px; padding-top:10px; font-size:0.7857em; margin-left:3px; margin-right:13px; background: url(https://devimages.apple.com.edgekey.net/technologies/images/tools_promocallout20080727.png); }


/** sidebar **/
#main #content .sidebar { float:left; width:233px; height:100% !important; margin:10px 0 0 !important; padding:0 0 1.1em 11px !important; font-size:0.857em; line-height:1.3em; }
#main #content .sidebar h2 { margin:1.1em 2px .4em; padding:0; }
#main #content .sidebar img.promo { margin:0 0 .6em; }
#main #content .sidebar a:hover { text-decoration:none; }
#main #content .sidebar h4 a { color:#000; }
#main #content .sidebar h4 a:hover { color:#08c; text-decoration:none; }

#main #content .sidebar .wwdc2011kickoffsessions p { line-height:1.7em; padding:0 15px 0 10px; }
#main #content .sidebar .wwdc2011toolskickoffsessions p { line-height:1.7em; padding:0 15px 0 10px; }
#main #content .sidebar .mac-lion img { margin:15px 0 20px 15px; }

#main #content .sidebar .nav { margin:0 0 1.5em -11px; }
#main #content .sidebar .nav li { _display:inline; padding-bottom:0; }

.sidebar .nav li ul { display:none; }
.overview .sidebar .nav	li.sb-overview ul,
.tools .sidebar .nav	li.sb-tools ul,
.ios .sidebar .nav		li.sb-ios ul,
.macosx .sidebar .nav	li.sb-macosx ul,
.safari .sidebar .nav	li.sb-safari ul { display:block; }

#main #content .sidebar .nav li a span { position:absolute; top:0; right:0; width:30px; height:100%; background:transparent url(https://devimages.apple.com.edgekey.net/assets/elements/layout/adc_nav_arrows.png) no-repeat 0 50%; }

.sidebar .nav li a { display:block; position:relative; padding:9px 45px 9px 13px; color:#686868; text-shadow:#fff 1px 1px; }
.sidebar .nav li a.toplevel { border-bottom:1px solid #e5e5e5; }

.overview .sidebar .nav	li.sb-overview a.toplevel,
.tools .sidebar .nav	li.sb-tools a.toplevel,
.ios .sidebar .nav		li.sb-ios a.toplevel,
.macosx .sidebar .nav	li.sb-macosx a.toplevel,
.safari .sidebar .nav	li.sb-safari a.toplevel { color:#686868; cursor:default;
	background:#dcdcdc;
	background:-webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#dcdcdc));
	background:-moz-linear-gradient(100% 100% 90deg, #dcdcdc, #f3f3f3);
}
#main .sidebar .nav li a:hover { color:#08c; }
#main .sidebar .nav li a.toplevel:hover span { background-position:-149px 50% !important; }

.tools .sidebar .nav	li.sb-tools a.toplevel:hover,
.ios .sidebar .nav		li.sb-ios a.toplevel:hover,
.macosx .sidebar .nav	li.sb-macosx a.toplevel:hover,
.safari .sidebar .nav	li.sb-safari a.toplevel:hover { color:#000 !important; }

.tools #main .sidebar .nav		li.sb-tools a.toplevel:hover span,
.ios #main .sidebar .nav		li.sb-ios a.toplevel:hover span,
.macosx #main .sidebar .nav		li.sb-macosx a.toplevel:hover span,
.safari #main .sidebar .nav		li.sb-safari a.toplevel:hover span { background-position:-297px 50% !important; }

#main .sidebar .nav li.active a.toplevel.no-subnav span { background-position:-74px 50% !important; }

.tools .sidebar .nav	li.sb-tools a.toplevel span,
.ios .sidebar .nav		li.sb-ios a.toplevel span,
.macosx .sidebar .nav	li.sb-macosx a.toplevel span,
.safari .sidebar .nav	li.sb-safari a.toplevel span { background-position:-225px 50% !important; }

#main .sidebar .nav li.active a.toplevel { color:#000; }
#main .sidebar .nav li.active a.toplevel span { background-position:-297px 50% !important; }
#main .sidebar .nav li ul li a span { background-position:-364px 50% !important; }
#main .sidebar .nav li ul li a:hover span { background-position:-488px 50% !important; }
#main .sidebar .nav li ul li.active a { color:#000; cursor:default; }
#main .sidebar .nav li ul li.active a span { background-position:-426px 50% !important; }

ul.nav li ul,
ol.nav li ul { display:none; margin:0 !important; padding:0; border-bottom:1px solid #e5e5e5; background-color:#f4f4f4; }

/** layout **/
#content { padding:0; background:#fff url(https://devimages.apple.com.edgekey.net/assets/elements/layout/main_bodybg_transparent.png) 244px 0 repeat-y; }

#content .flushright { float:right; margin-right:-43px; }
#content .flushleft { float:left; margin-left:-39px; }

#content .icon { margin:2px 0 8px 5px !important; }
#content .intro { margin-bottom:2em; }

#main #content .maincontent { position:relative; float:left; width:653px; padding:56px 40px 100px 40px; }
#main #content .maincontent .row { margin-bottom:30px; }

.totop { position:relative; z-index:0; float:right; width:100%; margin-top:40px; margin-bottom:10px; padding:18px 0 38px; border-top:1px solid #DBDBDB; clear:both; }
.totop a.arrowup { position:absolute; top:10px; right:0; z-index:0; padding-right:10px; white-space:nowrap; background:url(https://devimages.apple.com.edgekey.net/technologies/images/as_arrowup.gif) no-repeat scroll 100% 50% transparent; }

/* technologies overview page */
#overview.technologies .hero { margin-bottom:50px; }
#overview.technologies img.right { margin-top:-20px; position:relative; }
#overview.technologies .grid2col { margin-bottom:15px; }
#overview.technologies .tools .column.first { width:400px; }
#overview.technologies .ios .column.last { width:320px; padding-top:6px; }
#overview.technologies .ios img { margin:0; }
#overview.technologies .macosx .column.first { width:340px; padding-top:35px; }
#overview.technologies .safari .column.last { width:300px; padding-top:28px; }